<Annotations>
  <Annotation>
    <Name>InitialLastMeasState</Name>
    <Value>2</Value>
  </Annotation>
  <Annotation>
    <Name>LastDevice</Name>
    <Value>68725473-8d95-4bae-98f1-898bba665fe0</Value>
  </Annotation>
  <Annotation>
    <Name>LastTemplate</Name>
    <Value>\CPBAdv</Value>
  </Annotation>
  <Annotation>
    <Name>LastJob</Name>
    <Value>68725473-8d95-4bae-98f1-898bba665fe0,\suagres3\aereo-fach\pto-4</Value>
  </Annotation>
  <Annotation>
    <Name>LastProject</Name>
    <Value>68725473-8d95-4bae-98f1-898bba665fe0,\suagres3\aereo-fach\pto-4\med013</Value>
  </Annotation>
</Annotations>